<?php
	$consultaCom=mysql_query("SELECT * FROM comunidades",$conexion);
	while ($filaCom=mysql_fetch_array($consultaCom))
	{
?>
	<option value="<?php echo $filaCom["id"]?>"><?php echo $filaCom["comunidad"]?>
<?php
	}
?>
